/* GeSHi source highlighting */ 

.s5source {
	color: #000000; 
	border: 2px dotted #c0c0c0; 
	background-color: #f4f4f4;
	padding: 0.2em 0.5em; 
}
.head {
	margin-bottom: -1.5em; 
	text-align: right; 
	font-size: 200%; 
	font-weight: bold; 
	color: #cccccc;
	background-color: transparent;
} 
.foot {
	margin-top: -1.5em; 
	text-align: right; 
	font-size: 200%; 
	font-weight: bold; 
	color: #cccccc;
	background-color: transparent;
} 
.imp {
	font-weight: bold; 
	color: red;
} 
.kw1 {/* <!DOCTYPE...>  */
	color: #999900;
} 
.kw2 {/* tags  */
	color: #000099; 
	font-weight: bold;
} 
.kw3 {/* attributes */
	color: #aa0000;
} 
.coMULTI {/* comments */
	color: #006600; 
	font-style: italic;
} 
.es0 {
	color: blue; 
	font-weight: bold;
} 
.br0 {
	color: #66cc66;
} 
.st0 {/* strings */
	color: #666666;
} 
.nu0 {
	color: #cc66cc;
} 
.sc0 {
	color: blue;
} 
.sc1 {
	color: #ddbb00;
} 
.sc2 {/* =/ */
	color: #000000;
} 